Support » Plugin: WooCommerce Cart Stock Reducer » Not working with Woo 3.4.3

  • Resolved carligeanu

    (@carligeanu)


    Hi.

    The cart is not expiring.
    Can you throw an eye to see if you can fix the problem?

    Thank you!

    Regards,
    Andrei C.

    The page I need help with: [log in to see the link]

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author James Golovich

    (@jamesgol)

    Is this something that was working before but when you upgraded to WooCommerce 3.4.3 it is no longer working?

    If this is a new install of the plugin, the most common problem is existing items in the carts/sessions before the plugin was activated. If that is the case then clearing the carts/sessions through WooCommerce is the easiest fix.

    Hi.

    I make a new site using woocommerce and I automatically installed the latest version. After which I installed your plugin and put 1 minute as expiration time. The stock decreases when a product is added to the cart, but the basket does not expire after the set time.

    I cleaned the sessions and the cart as you said and it does not expire the cart after 1 minute.

    Where can be the problem?

    Thank you!

    Regards,
    Andrei C.

    Plugin Author James Golovich

    (@jamesgol)

    Can you post a screenshot of the plugin configuration?

    It’s also worth testing out the development version that can be downloaded from https://github.com/jamesgol/woocommerce-cart-stock-reducer/
    There have been several performance improvements and other fixes that could be related but I have not had the time to release a new version yet.

    In the installation instructions you wrote that we can make the settings in Settings -> Integration. This Integration tab does not exist in Woo 3.4.3.

    Now I noticed that setting the expiration time in Products – Inventory is default from Woo and does not belong to this plugin.

    In conclusion, the plug-in is enabled but I do not have the configuration options in Woo.
    I have the latest version from github from the beginning.

    Screen shot: https://ibb.co/d2bPey

    Plugin Author James Golovich

    (@jamesgol)

    The WooCommerce integrations actions/api has not changed so it seems like the plugin is not actually enabled or perhaps there is another plugin that is causing a conflict.

    I reinstalled the plug-in and now it works very well.
    I can not figure out what it was.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Not working with Woo 3.4.3’ is closed to new replies.